/*
The file works out of the bow when Redux is not available.

 */
.sticky .c_block {
    border: 1px dashed #dddddd;
    border-radius: 25px; padding-bottom: 40px;
}
.search-form input {
    border: 1px solid #ddd;
}
.logo {color: #ffffff;}
.header_alt .topbar {
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 0;
    border-bottom: none;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3;
}
.header_alt .topbar > .container {background: transparent url(https://demo20.atiframe.com/wp-content/uploads/2019/09/mline.png) center bottom/auto no-repeat scroll;padding-bottom: 10px;}
.header_alt ul li a {
    font-size: 18px;
    line-height: 18px;
    color:#ffffff;
    font-weight: 400;
    text-transform: none;
}
.header_alt ul li a:hover {color:#ffffff;}
.header_alt ul li > a {
    text-shadow: none;
    padding: 27px 0 20px 25px;
    display: block;
    line-height: 14px;
}
.header_alt ul li ul li a {
    font-size: 15px;
    line-height: 20px;
    color: #222222;
    font-weight: 400;
    text-transform: none;
    background:
            rgba(255, 255, 255, 0);
    border-bottom: 1px dashed #e8e8e8;padding: 10px 0;
}
.header_alt ul li ul li a:hover {color:#881f79}
.custblog {width: 100%; padding: 55px 55px 45px 55px; text-align: center; position: relative; margin-bottom: 0;background-color:
        #df4060;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center center;
    background-image: url('https://demo20.atiframe.com/wp-content/uploads/2019/11/header-4-500.jpg');}
.custblog:after {position: absolute; content: ""; display: block; z-index: 1; background: linear-gradient(135deg, transparent 22%, transparent 100%);width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0;}
.custblog {
    padding-top: 185px;
    padding-right: 55px;
    padding-bottom: 45px;
    padding-left: 55px;
}
.custblog p,.custblog ul,.custblog h1,.custblog div {max-width: 1170px; margin-left: auto; margin-right: auto}
.custblog .post-categories, .archive-meta {position: relative; z-index: 2; top:auto; right: auto; width: 70%;margin: 0 auto; text-align: center;color:rgba(255,255,255,1);}
.archive-meta {margin: 0 auto 25px auto}

.custblog .post-categories {margin-bottom: 30px}
.custblog h1 {position: relative; z-index: 2; color:rgba(255,255,255,1); margin-bottom: 25px; text-align: center;    font-size: 50px;}
.custblog .entry-meta {position: relative; z-index: 2;color:rgba(255,255,255,1);  margin-bottom: 0; width: auto; display: inline-block;text-align: center;}
.custblog .entry-meta a {color:rgba(255,255,255,1); }
.custblog .entry-meta a:hover {color:#fff; text-decoration: none}
.entry-meta i, .entry-meta img, .comment-metadata i, .reply i {
    -webkit-transition: all 200ms;
    transition: all 200ms;
    margin-right: 9px;
    height: 16px;width: 16px;background-size: contain;
    float: left;
}
.custblog .entry-meta .author i {background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='iso-8859-1'?%3e%3c!-- Generator: Adobe Illustrator 19.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 482.9 482.9' style='fill:rgba(255,255,255,1);enable-background:new 0 0 482.9 482.9;' xml:space='preserve'%3e%3cg%3e%3cg%3e%3cpath d='M239.7,260.2c0.5,0,1,0,1.6,0c0.2,0,0.4,0,0.6,0c0.3,0,0.7,0,1,0c29.3-0.5,53-10.8,70.5-30.5 c38.5-43.4,32.1-117.8,31.4-124.9c-2.5-53.3-27.7-78.8-48.5-90.7C280.8,5.2,262.7,0.4,242.5,0h-0.7c-0.1,0-0.3,0-0.4,0h-0.6 c-11.1,0-32.9,1.8-53.8,13.7c-21,11.9-46.6,37.4-49.1,91.1c-0.7,7.1-7.1,81.5,31.4,124.9C186.7,249.4,210.4,259.7,239.7,260.2z M164.6,107.3c0-0.3,0.1-0.6,0.1-0.8c3.3-71.7,54.2-79.4,76-79.4h0.4c0.2,0,0.5,0,0.8,0c27,0.6,72.9,11.6,76,79.4 c0,0.3,0,0.6,0.1,0.8c0.1,0.7,7.1,68.7-24.7,104.5c-12.6,14.2-29.4,21.2-51.5,21.4c-0.2,0-0.3,0-0.5,0l0,0c-0.2,0-0.3,0-0.5,0 c-22-0.2-38.9-7.2-51.4-21.4C157.7,176.2,164.5,107.9,164.6,107.3z'/%3e%3cpath d='M446.8,383.6c0-0.1,0-0.2,0-0.3c0-0.8-0.1-1.6-0.1-2.5c-0.6-19.8-1.9-66.1-45.3-80.9c-0.3-0.1-0.7-0.2-1-0.3 c-45.1-11.5-82.6-37.5-83-37.8c-6.1-4.3-14.5-2.8-18.8,3.3c-4.3,6.1-2.8,14.5,3.3,18.8c1.7,1.2,41.5,28.9,91.3,41.7 c23.3,8.3,25.9,33.2,26.6,56c0,0.9,0,1.7,0.1,2.5c0.1,9-0.5,22.9-2.1,30.9c-16.2,9.2-79.7,41-176.3,41 c-96.2,0-160.1-31.9-176.4-41.1c-1.6-8-2.3-21.9-2.1-30.9c0-0.8,0.1-1.6,0.1-2.5c0.7-22.8,3.3-47.7,26.6-56 c49.8-12.8,89.6-40.6,91.3-41.7c6.1-4.3,7.6-12.7,3.3-18.8c-4.3-6.1-12.7-7.6-18.8-3.3c-0.4,0.3-37.7,26.3-83,37.8 c-0.4,0.1-0.7,0.2-1,0.3c-43.4,14.9-44.7,61.2-45.3,80.9c0,0.9,0,1.7-0.1,2.5c0,0.1,0,0.2,0,0.3c-0.1,5.2-0.2,31.9,5.1,45.3 c1,2.6,2.8,4.8,5.2,6.3c3,2,74.9,47.8,195.2,47.8s192.2-45.9,195.2-47.8c2.3-1.5,4.2-3.7,5.2-6.3 C447,415.5,446.9,388.8,446.8,383.6z'/%3e%3c/g%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3c/svg%3e ");}
.custblog .entry-meta .date i {background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 32 32' style='fill:rgba(255,255,255,1);enable-background:new 0 0 32 32;' xml:space='preserve'%3e%3cg%3e%3cg id='calendar_1_'%3e%3cpath d='M29.334,3H25V1c0-0.553-0.447-1-1-1s-1,0.447-1,1v2h-6V1c0-0.553-0.448-1-1-1s-1,0.447-1,1v2H9V1 c0-0.553-0.448-1-1-1S7,0.447,7,1v2H2.667C1.194,3,0,4.193,0,5.666v23.667C0,30.806,1.194,32,2.667,32h26.667 C30.807,32,32,30.806,32,29.333V5.666C32,4.193,30.807,3,29.334,3z M30,29.333C30,29.701,29.701,30,29.334,30H2.667 C2.299,30,2,29.701,2,29.333V5.666C2,5.299,2.299,5,2.667,5H7v2c0,0.553,0.448,1,1,1s1-0.447,1-1V5h6v2c0,0.553,0.448,1,1,1 s1-0.447,1-1V5h6v2c0,0.553,0.447,1,1,1s1-0.447,1-1V5h4.334C29.701,5,30,5.299,30,5.666V29.333z'/%3e%3crect x='7' y='12'  width='4' height='3'/%3e%3crect x='7' y='17' width='4' height='3'/%3e%3crect x='7' y='22' width='4' height='3'/%3e%3crect x='14' y='22' width='4' height='3'/%3e%3crect x='14' y='17' width='4' height='3'/%3e%3crect x='14' y='12' width='4' height='3'/%3e%3crect x='21' y='22' width='4' height='3'/%3e%3crect x='21' y='17' width='4' height='3'/%3e%3crect x='21' y='12'  width='4' height='3'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");}
.custblog .entry-meta .comments-link i {background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='fill:rgba(255,255,255,1);enable-background:new 0 0 512 512;' xml:space='preserve'%3e%3cg%3e%3cg%3e%3cpath  d='M394.46,171.975V45.895H0v264.4h66.45v102.6l133.34-95.15v65.73h144.96l115.8,82.63v-82.63H512v-211.5H394.46z M199.79,280.895l-103.34,73.74v-74.34H30v-204.4h334.46v96.08H199.79V280.895z M482,353.475h-51.45v54.37l-76.2-54.37H229.79 v-151.5H482V353.475z'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");}
.custblog .entry-meta .edit-link i {background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 55.25 55.25' style='fill:rgba(255,255,255,1);enable-background:new 0 0 55.25 55.25;' xml:space='preserve'%3e%3cpath d='M52.618,2.631c-3.51-3.508-9.219-3.508-12.729,0L3.827,38.693C3.81,38.71,3.8,38.731,3.785,38.749 c-0.021,0.024-0.039,0.05-0.058,0.076c-0.053,0.074-0.094,0.153-0.125,0.239c-0.009,0.026-0.022,0.049-0.029,0.075 c-0.003,0.01-0.009,0.02-0.012,0.03l-3.535,14.85c-0.016,0.067-0.02,0.135-0.022,0.202C0.004,54.234,0,54.246,0,54.259 c0.001,0.114,0.026,0.225,0.065,0.332c0.009,0.025,0.019,0.047,0.03,0.071c0.049,0.107,0.11,0.21,0.196,0.296 c0.095,0.095,0.207,0.168,0.328,0.218c0.121,0.05,0.25,0.075,0.379,0.075c0.077,0,0.155-0.009,0.231-0.027l14.85-3.535 c0.027-0.006,0.051-0.021,0.077-0.03c0.034-0.011,0.066-0.024,0.099-0.039c0.072-0.033,0.139-0.074,0.201-0.123 c0.024-0.019,0.049-0.033,0.072-0.054c0.008-0.008,0.018-0.012,0.026-0.02l36.063-36.063C56.127,11.85,56.127,6.14,52.618,2.631z M51.204,4.045c2.488,2.489,2.7,6.397,0.65,9.137l-9.787-9.787C44.808,1.345,48.716,1.557,51.204,4.045z M46.254,18.895l-9.9-9.9 l1.414-1.414l9.9,9.9L46.254,18.895z M4.961,50.288c-0.391-0.391-1.023-0.391-1.414,0L2.79,51.045l2.554-10.728l4.422-0.491 l-0.569,5.122c-0.004,0.038,0.01,0.073,0.01,0.11c0,0.038-0.014,0.072-0.01,0.11c0.004,0.033,0.021,0.06,0.028,0.092 c0.012,0.058,0.029,0.111,0.05,0.165c0.026,0.065,0.057,0.124,0.095,0.181c0.031,0.046,0.062,0.087,0.1,0.127 c0.048,0.051,0.1,0.094,0.157,0.134c0.045,0.031,0.088,0.06,0.138,0.084C9.831,45.982,9.9,46,9.972,46.017 c0.038,0.009,0.069,0.03,0.108,0.035c0.036,0.004,0.072,0.006,0.109,0.006c0,0,0.001,0,0.001,0c0,0,0.001,0,0.001,0h0.001 c0,0,0.001,0,0.001,0c0.036,0,0.073-0.002,0.109-0.006l5.122-0.569l-0.491,4.422L4.204,52.459l0.757-0.757 C5.351,51.312,5.351,50.679,4.961,50.288z M17.511,44.809L39.889,22.43c0.391-0.391,0.391-1.023,0-1.414s-1.023-0.391-1.414,0 L16.097,43.395l-4.773,0.53l0.53-4.773l22.38-22.378c0.391-0.391,0.391-1.023,0-1.414s-1.023-0.391-1.414,0L10.44,37.738 l-3.183,0.354L34.94,10.409l9.9,9.9L17.157,47.992L17.511,44.809z M49.082,16.067l-9.9-9.9l1.415-1.415l9.9,9.9L49.082,16.067z'/%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3cg%3e%3c/g%3e%3c/svg%3e ");}

.custblog  ul.post-categories li a {border: 1px solid rgba(255,255,255,1); background-color: transparent; color:rgba(255,255,255,1); border-radius: 0px; font-weight: 400;}
.custblog  ul.post-categories li a:hover {border-color: rgba(136,31,121,1); color:rgba(136,31,121,1)}

.entry-meta {color:rgba(117,117,117,1);}
.entry-meta a {color:rgba(117,117,117,1);}
.more {
    color: rgba(223,24,104,1);
    border:1px solid rgba(223,24,104,1); border-radius: 25px;
}
.more:hover {
    color: #fff;
    background-color: rgba(223,24,104,1);
}
article .c_block, .search article .c_block {
    border-radius: 0 25px 25px 0;
}
.category article .thumb, .search article .thumb, .archive article .thumb, .blog article .thumb {border-radius: 25px 0 0 25px;}
ul.post-categories li a {margin: 0 5px 0 0;background-color: rgba(136,31,121,1);color: #fff; padding: 0 15px; line-height: 30px; font-size: 16px; font-weight: bold; display: inline-block; text-decoration: none; transition: all 400ms;}
ul.post-categories li a:hover {background-color: #fff;color: rgba(136,31,121,1); text-decoration: none}
.tagcloud a, .single .tags-links a {
    border-radius: 30px;
}
#commentform .comment-form-author:before,
#commentform .comment-form-email:before,
#commentform .comment-form-url:before,
#commentform .comment-form-comment:before {
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 18px;
    font-size: 16px;
    color: rgba(136,31,121,1);
    z-index: 1050;
    line-height: 48px;
}
#commentform .comment-form-author:before {
    content: "\f007";
}
#commentform .comment-form-email:before {
    content: "\f0e0";
}
#commentform .comment-form-url:before {
    content: "\f0c1";
}
#commentform .comment-form-comment:before {
    content: "\f075";
    color: rgba(136,31,121,1);
}
main .form-submit input[type="submit"] {border: 2px solid #881f79;background-color:#ffffff; color:#881f79}
main .form-submit input[type="submit"]:hover {border: 2px solid #881f79;background-color:#881f79;color:#ffffff}
input[type="text"],
input[type="submit"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="phone"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
html body textarea {
    background-color: rgba(255,255,255,1);
    color: rgba(34,34,34,1);
    border-radius: 25px;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    outline:none;
    max-width: 100%;

}
html body textarea {
    line-height:26px;height:100px
}
input[type="text"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="phone"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
html body textarea:focus {
    color: #333333;
    border-color: rgba(136,31,121,1)
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], html body textarea, select.form-control, select, .select2-container a {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
.comment-list li > div {
    border-radius: 20px;
}
.comment-metadata, .comment-metadata a {
    color: rgba(148,148,148,1);
}
.comment-reply-link {color:rgba(136,31,121,1)}
.search-form input[type="submit"] {background-color: rgba(136,31,121,1);border-radius: 25px;}

